{
  "osnovnaya-palitra-kosmicheskiy-sber": "#030D1C",
  "osnovnaya-palitra-temno-siniy-sber": "#222458",
  "osnovnaya-palitra-siniy-sber": "#2245B6",
  "osnovnaya-palitra-fioletovyy-sber": "#6624FA",
  "osnovnaya-palitra-myatnyy-sber": "#23DBB0",
  "dopolnitelnaya-palitra-grafitovyy-sber": "#333F48",
  "dopolnitelnaya-palitra-temno-siniy-sber-80": "#222458",
  "dopolnitelnaya-palitra-snezhnyy-sber": "#EEF3FF",
  "dopolnitelnaya-palitra-belyy": "#FFFFFF",
  "dopolnitelnaya-palitra-sber": "#21A038",
  "rastyazhka-myatnyy-svetlyy-myatnyy-svetlyy-100": "#0F463F",
  "rastyazhka-myatnyy-svetlyy-myatnyy-svetlyy-200": "#135F54",
  "rastyazhka-myatnyy-svetlyy-myatnyy-svetlyy-300": "#177D6E",
  "rastyazhka-myatnyy-svetlyy-myatnyy-svetlyy-400": "#23DBB0",
  "rastyazhka-myatnyy-svetlyy-myatnyy-svetlyy-500": "#5FE8C6",
  "rastyazhka-myatnyy-svetlyy-myatnyy-svetlyy-600": "#88F0D4",
  "rastyazhka-myatnyy-svetlyy-myatnyy-svetlyy-700": "#B1F8E2",
  "rastyazhka-myatnyy-temnyy-myatnyy-temnyy-100": "#00262A",
  "rastyazhka-myatnyy-temnyy-myatnyy-temnyy-200": "#00353D",
  "rastyazhka-myatnyy-temnyy-myatnyy-temnyy-300": "#00455A",
  "rastyazhka-myatnyy-temnyy-myatnyy-temnyy-400": "#005E7F",
  "rastyazhka-myatnyy-temnyy-myatnyy-temnyy-500": "#4492AA",
  "rastyazhka-myatnyy-temnyy-myatnyy-temnyy-600": "#6DB0C5",
  "rastyazhka-myatnyy-temnyy-myatnyy-temnyy-700": "#97CFE0",
  "rastyazhka-siniy-svetlyy-siniy-svetlyy-100": "#0A142C",
  "rastyazhka-siniy-svetlyy-siniy-svetlyy-200": "#111F53",
  "rastyazhka-siniy-svetlyy-siniy-svetlyy-300": "#162A70",
  "rastyazhka-siniy-svetlyy-siniy-svetlyy-400": "#2245B6",
  "rastyazhka-siniy-svetlyy-siniy-svetlyy-500": "#5777DA",
  "rastyazhka-siniy-svetlyy-siniy-svetlyy-600": "#86A0EB",
  "rastyazhka-siniy-svetlyy-siniy-svetlyy-700": "#B4C9FB",
  "rastyazhka-siniy-temnyy-siniy-temnyy-100": "#040711",
  "rastyazhka-siniy-temnyy-siniy-temnyy-200": "#08091E",
  "rastyazhka-siniy-temnyy-siniy-temnyy-300": "#0A0C28",
  "rastyazhka-siniy-temnyy-siniy-temnyy-400": "#111640",
  "rastyazhka-siniy-temnyy-siniy-temnyy-500": "#3F4B6B",
  "rastyazhka-siniy-temnyy-siniy-temnyy-600": "#6A7792",
  "rastyazhka-siniy-temnyy-siniy-temnyy-700": "#95A4BA",
  "rastyazhka-fioletovyy-svetlyy-fioletovyy-svetlyy-100": "#180C43",
  "rastyazhka-fioletovyy-svetlyy-fioletovyy-svetlyy-200": "#301478",
  "rastyazhka-fioletovyy-svetlyy-fioletovyy-svetlyy-300": "#4019A0",
  "rastyazhka-fioletovyy-svetlyy-fioletovyy-svetlyy-400": "#6624FA",
  "rastyazhka-fioletovyy-svetlyy-fioletovyy-svetlyy-500": "#8D5BFB",
  "rastyazhka-fioletovyy-svetlyy-fioletovyy-svetlyy-600": "#A67FFB",
  "rastyazhka-fioletovyy-svetlyy-fioletovyy-svetlyy-700": "#BF9FFB",
  "rastyazhka-fioletovyy-temnyy-fioletovyy-temnyy-100": "#130A3A",
  "rastyazhka-fioletovyy-temnyy-fioletovyy-temnyy-200": "#221465",
  "rastyazhka-fioletovyy-temnyy-fioletovyy-temnyy-300": "#2E1B86",
  "rastyazhka-fioletovyy-temnyy-fioletovyy-temnyy-400": "#4D2BD8",
  "rastyazhka-fioletovyy-temnyy-fioletovyy-temnyy-500": "#7658E5",
  "rastyazhka-fioletovyy-temnyy-fioletovyy-temnyy-600": "#9A82EF",
  "rastyazhka-fioletovyy-temnyy-fioletovyy-temnyy-700": "#BFAEF8",
  "rastyazhka-oranzhevyy-svetlyy-oranzhevyy-svetlyy-100": "#532500",
  "rastyazhka-oranzhevyy-svetlyy-oranzhevyy-svetlyy-200": "#7E3E00",
  "rastyazhka-oranzhevyy-svetlyy-oranzhevyy-svetlyy-300": "#A55200",
  "rastyazhka-oranzhevyy-svetlyy-oranzhevyy-svetlyy-400": "#FF8000",
  "rastyazhka-oranzhevyy-svetlyy-oranzhevyy-svetlyy-500": "#FFA64D",
  "rastyazhka-oranzhevyy-svetlyy-oranzhevyy-svetlyy-600": "#FFBF80",
  "rastyazhka-oranzhevyy-svetlyy-oranzhevyy-svetlyy-700": "#FFD8B3",
  "rastyazhka-oranzhevyy-temnyy-oranzhevyy-temnyy-100": "#2A0000",
  "rastyazhka-oranzhevyy-temnyy-oranzhevyy-temnyy-200": "#400003",
  "rastyazhka-oranzhevyy-temnyy-oranzhevyy-temnyy-300": "#550005",
  "rastyazhka-oranzhevyy-temnyy-oranzhevyy-temnyy-400": "#8D000A",
  "rastyazhka-oranzhevyy-temnyy-oranzhevyy-temnyy-500": "#B84B4C",
  "rastyazhka-oranzhevyy-temnyy-oranzhevyy-temnyy-600": "#D97374",
  "rastyazhka-oranzhevyy-temnyy-oranzhevyy-temnyy-700": "#F99C9D",
  "rastyazhka-zheltyy-svetlyy-zheltyy-svetlyy-100": "#3D3200",
  "rastyazhka-zheltyy-svetlyy-zheltyy-svetlyy-200": "#604600",
  "rastyazhka-zheltyy-svetlyy-zheltyy-svetlyy-300": "#805E00",
  "rastyazhka-zheltyy-svetlyy-zheltyy-svetlyy-400": "#DB9D00",
  "rastyazhka-zheltyy-svetlyy-zheltyy-svetlyy-500": "#E9B54D",
  "rastyazhka-zheltyy-svetlyy-zheltyy-svetlyy-600": "#EEC980",
  "rastyazhka-zheltyy-svetlyy-zheltyy-svetlyy-700": "#F3DDB3",
  "rastyazhka-zheltyy-temnyy-zheltyy-temnyy-100": "#1B1200",
  "rastyazhka-zheltyy-temnyy-zheltyy-temnyy-200": "#2B2000",
  "rastyazhka-zheltyy-temnyy-zheltyy-temnyy-300": "#3A2A00",
  "rastyazhka-zheltyy-temnyy-zheltyy-temnyy-400": "#604600",
  "rastyazhka-zheltyy-temnyy-zheltyy-temnyy-500": "#8C7C33",
  "rastyazhka-zheltyy-temnyy-zheltyy-temnyy-600": "#A89F66",
  "rastyazhka-zheltyy-temnyy-zheltyy-temnyy-700": "#C5C299",
  "rastyazhka-malinovyy-svetlyy-malinovyy-svetlyy-100": "#350030",
  "rastyazhka-malinovyy-svetlyy-malinovyy-svetlyy-200": "#5D0F63",
  "rastyazhka-malinovyy-svetlyy-malinovyy-svetlyy-300": "#7C1383",
  "rastyazhka-malinovyy-svetlyy-malinovyy-svetlyy-400": "#C81DCE",
  "rastyazhka-malinovyy-svetlyy-malinovyy-svetlyy-500": "#D762DD",
  "rastyazhka-malinovyy-svetlyy-malinovyy-svetlyy-600": "#E486EA",
  "rastyazhka-malinovyy-svetlyy-malinovyy-svetlyy-700": "#F2A9F6",
  "rastyazhka-malinovyy-temnyy-malinovyy-temnyy-100": "#210016",
  "rastyazhka-malinovyy-temnyy-malinovyy-temnyy-200": "#2F0021",
  "rastyazhka-malinovyy-temnyy-malinovyy-temnyy-300": "#3E002B",
  "rastyazhka-malinovyy-temnyy-malinovyy-temnyy-400": "#69004A",
  "rastyazhka-malinovyy-temnyy-malinovyy-temnyy-500": "#8C4D78",
  "rastyazhka-malinovyy-temnyy-malinovyy-temnyy-600": "#A67594",
  "rastyazhka-malinovyy-temnyy-malinovyy-temnyy-700": "#BF9EB0"
}